Subject: Trainer Candidate - Pramod Kumar
From: Pramod Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 03:01:51 -0400

| | Tech Support Test

Name | Pramod Kumar
E-mail | [email-masked]
Phone Number | (91) 7979780593
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Patna

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Frontline NCR Business Solutions Pvt Ltd | Project Manager | 30 Sep 2020 | 32000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

Project Management and Coordination
Vendor Management
Safety Management
E commerce Management
Logistic Operation
Facility Management
Quality Assurance
Invoicing and billing administration
Client Relationship Management

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Once upon a time I was getting difficult situation in field when I was gone for site audit and onsite training one untrained people came on site or disturbing all team then I managed that person
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good is use for casual work but great is use for best work and above the casual work
What according to you makes you a good candidate for this position? | Task perform in framed time
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |